Bug 63406 - Crash while formatting Swap space
Crash while formatting Swap space
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 08:53 EDT by PakaM
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 08:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (266.54 KB, text/plain)
2002-04-13 08:55 EDT, PakaM
no flags Details

  None (edit)
Description PakaM 2002-04-13 08:53:58 EDT
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 PakaM 2002-04-13 08:55:27 EDT
Created attachment 53728 [details]
Anaconda dump file
Comment 2 Michael Fulbright 2002-04-15 16:55:39 EDT
Please try Red Hat Linux 7.2, it has numerous bug fixes over 7.1.

Note You need to log in before you can comment on or make changes to this bug.